/*
 * com.bwd.lib.sectionspro
 */

.sections-stack.s-pro.eq-height,.sections-stack.s-pro.eq-height > .shear-wrapper{margin-top:0 !important}.sections-stack.s-pro.top-margin-none{margin-top:0}.sections-stack.s-pro.bot-margin-none{margin-bottom:0}.sections-stack.s-pro .inner-content{position:relative}.sections-stack.s-pro .content-wrapper.fill-content{height:100%}.sections-stack.s-pro .content-wrapper > .content{margin:0;padding:0}.sections-stack.s-pro .shear-inner::before,.sections-stack.s-pro .shear-inner::after{-webkit-box-sizing:border-box !important;box-sizing:border-box !important;pointer-events:none !important;position:absolute;top:0;height:100%;left:0;width:100%;content:""}.sections-stack.s-pro.allow-pull-out > .shear-wrapper > .shear-inner.full-height,.sections-stack.s-pro.allow-pull-out > .shear-wrapper > .shear-inner > .inner-content.v-center,.sections-stack.s-pro.allow-pull-out > .shear-wrapper > .shear-inner.fixed-height > .inner-content{overflow:visible !important}


.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}




.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
.sections-stack .content.preload-content{opacity:0}html.no-js .sections-stack .content.preload-content{opacity:1}.sections-stack video.video-bg{max-width:none}



.blu-wrap.bwd{overflow:visible}.blu-wrap.bwd>.blueprint-col{padding-top:.1px;padding-bottom:.1px}.blu-wrap.bwd>.blueprint-col,.blu-wrap.bwd>.blueprint-col>.blucol-content{position:relative}.blu-wrap.bwd>.blueprint-col>.blucol-content[class*="style-pro-stacks"].has-z{z-index:1}.blu-wrap.bwd>.blueprint-col>.blucol-content[class*="style-pro-stacks"]::before{z-index:-1}.blu-wrap.bwd>.blueprint-col>.blucol-content[class*="style-pro-stacks"]:not(.full-ovl)::after{z-index:-1}.blu-wrap.bwd>.blueprint-col .blu-cf::before,.blu-wrap.bwd>.blueprint-col .blu-cf::after{content:" ";display:table}.blu-wrap.bwd>.blueprint-col .blu-cf::after{clear:both}.blu-wrap.bwd>.blueprint-col>.blu-link>a{position:absolute;top:0;bottom:0;left:0;right:0;content:"";z-index:999}





:root{--light-gray:rgba(234, 234, 232, 1.00);--medium-gray:rgba(39, 39, 39, 1.00);--dark-gray:rgba(30, 22, 21, 1.00);--black:rgba(0, 0, 0, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(50, 167, 33, 1.00);--secondary:rgba(234, 234, 232, 1.00);--success:rgba(50, 167, 33, 1.00);--warning:rgba(255, 84, 0, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(39, 39, 39, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(20, 137, 3, 1.00);--secondary-dark:rgba(204, 204, 202, 1.00);--success-dark:rgba(20, 137, 3, 1.00);--warning-dark:rgba(225, 54, 0, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(39, 39, 39, 1.00);--subheader-color:rgba(39, 39, 39, 1.00);--small-color:rgba(39, 39, 39, 1.00);--text-color:rgba(39, 39, 39, 1.00);--link-color:rgba(50, 167, 33, 1.00);--link-color-hover:rgba(234, 234, 232, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(39, 39, 39, 0.40);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1200rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(234, 234, 232, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(50, 167, 33, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(18rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(25rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(60rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(25rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}


.banner-content{height:66.6666vh ;}  
.banner{position:relative}.banner > *{position:relative}.banner:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;opacity:0.44 ;background-color:var(--black-color) ;}
.banner-title{display:inline-block;white-space:nowrap}
.banner-title-shadow{text-shadow:2px 2px 10px rgba(39, 39, 39, 0.66);}
.bg-lightgray{background-color:rgba(234, 234, 232, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-lightgray{background-attachment:scroll!important}}
.bg-50lightgray{background-color:rgba(234, 234, 232, 0.50) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-50lightgray{background-attachment:scroll!important}}
.bg-green{background-color:rgba(50, 167, 33, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-green{background-attachment:scroll!important}}
.border-green{border-color:var(--primary) ;border-width:12px ;}

 button,.button,.btn,.fontpro-stacks_in_521{font-style:normal;font-weight:700;font-family:"Roboto",sans-serif }

.hoverbutton{transition:all 500ms ease 0ms }
.hoverbutton{border-radius:50px 10px 50px 10px ;}
.hoverbutton:hover{border-radius:10px 50px 10px 50px ;}
section{padding-top:3rem ;padding-right:0 ;padding-bottom:3rem ;padding-left:0 ;}  
footer{padding-top:3rem ;padding-right:0 ;padding-bottom:3rem ;padding-left:0 ;}  
.py_standard{padding-top:2rem ;padding-bottom:2rem ;}  
.card{margin:2rem ;}  


 h1,.font-family-h1,h1 a,.font-family-h1 a, h2,.font-family-h2,h2 a,.font-family-h2 a, h3,.font-family-h3,h3 a,.font-family-h3 a,.fontpro-stacks_in_537{font-style:normal;font-weight:700;font-family:"Bitter",serif }

 h4,.font-family-h4,h4 a,.font-family-h4 a, h5,.font-family-h5,h5 a,.font-family-h5 a, h6,.font-family-h6,h6 a,.font-family-h6 a,.fontpro-stacks_in_539{font-style:normal;font-weight:700;font-family:"Roboto",sans-serif }

 p:not(.custom-font),.font-family-text,.text_stack:not(.custom-font),.fontpro-stacks_in_540{font-style:normal;font-weight:400;font-family:"Roboto",sans-serif }p:not(.custom-font),p.font-family-text:not(.custom-font),.text_stack:not(.custom-font){font-style:normal;font-weight:400;font-family:"Roboto",sans-serif }


 html,body, h1,.font-family-h1,h1 a,.font-family-h1 a, h2,.font-family-h2,h2 a,.font-family-h2 a, h3,.font-family-h3,h3 a,.font-family-h3 a, h4,.font-family-h4,h4 a,.font-family-h4 a, h5,.font-family-h5,h5 a,.font-family-h5 a, h6,.font-family-h6,h6 a,.font-family-h6 a, ul,ul li,ol,ol li,dl,dl dd, fieldset,input,textarea,form label,input + label,fieldset label,input + datalist,legend, p:not(.custom-font),.font-family-text,.text_stack:not(.custom-font),.fontpro-stacks_in_543{line-height:1.60 ;letter-spacing:-0.01em ;word-spacing:0.00em ;text-indent:0.00em ;margin-left:0.00em ;margin-right:0.00em ;  }p:not(.custom-font),p.font-family-text:not(.custom-font),.text_stack:not(.custom-font){line-height:1.60 ;letter-spacing:-0.01em ;word-spacing:0.00em ;text-indent:0.00em ;margin-left:0.00em ;margin-right:0.00em ;  }
    p:not(.custom-font)>br,.font-family-text>br,.text_stack:not(.custom-font)>br,    h1>br,.font-family-h1>br,h1 a>br,.font-family-h1 a>br, h2>br,.font-family-h2>br,h2 a>br,.font-family-h2 a>br, h3>br,.font-family-h3>br,h3 a>br,.font-family-h3 a>br, h4>br,.font-family-h4>br,h4 a>br,.font-family-h4 a>br, h5>br,.font-family-h5>br,h5 a>br,.font-family-h5 a>br, h6>br,.font-family-h6>br,h6 a>br,.font-family-h6 a>br, ul>br,ul li>br,ol>br,ol li>br,dl>br,dl dd>br, fieldset>br,form label>br,fieldset label>br,legend>br,.fontpro-stacks_in_543 > br{display:block;content:' ';padding-bottom:1.00em }
  
  
  
  


 .menufont, .fontpro-stacks_in_549{font-style:normal;font-weight:700;font-family:"Roboto",sans-serif }
.menu-wrapper{padding:1rem ;}  
.dropdown-padding{padding-top:1.5rem ;}  
 .dropmenu>.dropdown a, .dropdown.dropmenu a{--menu-link-color:rgba(234, 234, 232, 1.00);--menu-link-color-hover:rgba(50, 167, 33, 1.00);--menu-bg-color:rgba(39, 39, 39, 1.00);--menu-caret-color:rgba(234, 234, 232, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .dropmenu>.dropdown .menu-text, .dropdown.dropmenu .menu-text{--menu-text-color:rgba(234, 234, 232, 1.00)} .dropmenu>.dropdown>li>a, .dropdown.dropmenu>li>a{padding-top:1rem;padding-bottom:1rem} .dropmenu>.dropdown .submenu>li>a, .dropdown.dropmenu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .dropmenu>.dropdown li.active>a, .dropmenu>.dropdown li.is-active>a, .dropmenu>.dropdown a.is-active, .dropdown.dropmenu li.active>a, .dropdown.dropmenu li.is-active>a, .dropdown.dropmenu a.is-active{--menu-bg-color:rgba(39, 39, 39, 1.00);--menu-link-color:rgba(50, 167, 33, 1.00);--menu-caret-color:rgba(50, 167, 33, 1.00);--menu-link-color-hover:rgba(50, 167, 33, 1.00)} .dropmenu>.dropdown .submenu li.active>a, .dropmenu>.dropdown .submenu li.is-active>a, .dropmenu>.dropdown .submenu a.is-active, .dropdown.dropmenu .submenu li.active>a, .dropdown.dropmenu .submenu li.is-active>a, .dropdown.dropmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .dropmenu>.dropdown .submenu a, .dropdown.dropmenu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .dropmenu>.dropdown .submenu, .dropdown.dropmenu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .dropmenu>.dropdown .submenu a, .dropdown.dropmenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .dropmenu>.dropdown .submenu .menu-text, .dropdown.dropmenu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .dropmenu>.dropdown .submenu li.active>a, .dropmenu>.dropdown .submenu li.is-active>a, .dropmenu>.dropdown .submenu a.is-active, .dropdown.dropmenu .submenu li.active>a, .dropdown.dropmenu .submenu li.is-active>a, .dropdown.dropmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .dropmenu>.dropdown a::after, .dropdown.dropmenu a::after{display:none!important}
.menu-wrapper{background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.menu-wrapper{background-attachment:scroll!important}}
.top-bar{padding:0 ;}  
.large-menu .menu>li>a{padding-top:1.25rem ;padding-right:0.75rem ;padding-bottom:1.25rem ;padding-left:0.75rem ;}  
.drilldown.drillmenu{background-color:rgba(39, 39, 39, 1.00) ;background-position:left center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.drilldown.drillmenu{background-attachment:scroll!important}}
 .drillmenu>.drilldown a, .drilldown.drillmenu a{--menu-link-color:rgba(234, 234, 232, 1.00);--menu-link-color-hover:rgba(50, 167, 33, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(234, 234, 232, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .drillmenu>.drilldown .menu-text, .drilldown.drillmenu .menu-text{--menu-text-color:rgba(234, 234, 232, 1.00)} .drillmenu>.drilldown>li>a, .drilldown.drillmenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .drillmenu>.drilldown .submenu>li>a, .drilldown.drillmenu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .drillmenu>.drilldown li.active>a, .drillmenu>.drilldown li.is-active>a, .drillmenu>.drilldown a.is-active, .drilldown.drillmenu li.active>a, .drilldown.drillmenu li.is-active>a, .drilldown.drillmenu a.is-active{--menu-bg-color:rgba(97, 103, 173, 0.00);--menu-link-color:rgba(50, 167, 33, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(50, 167, 33, 1.00)} .drillmenu>.drilldown .submenu li.active>a, .drillmenu>.drilldown .submenu li.is-active>a, .drillmenu>.drilldown .submenu a.is-active, .drilldown.drillmenu .submenu li.active>a, .drilldown.drillmenu .submenu li.is-active>a, .drilldown.drillmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .drillmenu>.drilldown .submenu a, .drilldown.drillmenu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .drillmenu>.drilldown .submenu, .drilldown.drillmenu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .drillmenu>.drilldown .submenu a, .drilldown.drillmenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .drillmenu>.drilldown .submenu .menu-text, .drilldown.drillmenu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .drillmenu>.drilldown .submenu li.active>a, .drillmenu>.drilldown .submenu li.is-active>a, .drillmenu>.drilldown .submenu a.is-active, .drilldown.drillmenu .submenu li.active>a, .drilldown.drillmenu .submenu li.is-active>a, .drilldown.drillmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .drillmenu>.drilldown a::after, .drilldown.drillmenu a::after{display:none!important}
.menu-bg{background-color:rgba(39, 39, 39, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.menu-bg{background-attachment:scroll!important}}
.card-divider{background-color:var(--black-color) ;}
.card-divider{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.card{box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.20);}
.light-gray{background-color:rgba(234, 234, 232, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.light-gray{background-attachment:scroll!important}}


form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}





#stacks_in_615 > .s-pro.no-vault-z > .shear-wrapper > .shear-inner.o-bg-vault > .inner-content{z-index:1}#stacks_in_615 > .s-pro > .sections-layer{display:none}#stacks_in_615 > .s-pro > .shear-wrapper > .shear-inner::after,#stacks_in_615 > .s-pro > .shear-wrapper > .shear-inner::before{margin-top:0.00%}
.style-pro-stacks_in_615::before{position:absolute;top:0;bottom:0;left:0;right:0;content:"";z-index:-1}.style-pro-stacks_in_615:not(.bg-vault):before{opacity:1.0;background-repeat:no-repeat;background-position:center center;background-size:cover;}.style-pro-stacks_in_615:not(.bg-vault):not(.bg-featured)::before{background-image:url(../index_files/obgImage-618.jpg);}@media only screen and (max-device-width:1024px){.style-pro-stacks_in_615:not(.bg-vault)::before{background-attachment:scroll !important}}

#stacks_in_615 > .s-pro.animate-stacks_in_620 > .shear-wrapper > .shear-inner,#stacks_in_615 > .s-pro[class*="eff-"] > .shear-wrapper > .shear-inner{position:relative;overflow:hidden;border-radius:0 !important;-webkit-box-shadow:none !important;box-shadow:none !important}#stacks_in_615 > .s-pro.animate-stacks_in_620 > .shear-wrapper > .shear-inner > .top-edge,#stacks_in_615 > .s-pro.animate-stacks_in_620 > .shear-wrapper > .shear-inner.bot-edge,#stacks_in_615 > .s-pro[class*="eff-"] > .shear-wrapper > .shear-inner > .top-edge,#stacks_in_615 > .s-pro[class*="eff-"] > .shear-wrapper > .shear-inner.bot-edge{display:none}#stacks_in_615 > .s-pro.animate-stacks_in_620 > .shear-wrapper > .shear-inner::before,#stacks_in_615 > .s-pro.animate-stacks_in_620 > .shear-wrapper > .shear-inner::after,#stacks_in_615 > .s-pro[class*="eff-"] > .shear-wrapper > .shear-inner::before,#stacks_in_615 > .s-pro[class*="eff-"] > .shear-wrapper > .shear-inner::after{border-radius:0 !important;-webkit-box-shadow:none !important;box-shadow:none !important}#stacks_in_615 > .s-pro[class*="pre-eff-"] >.shear-wrapper>.shear-inner.ani-bg::before{-webkit-transition-duration:0ms;transition-duration:0ms;-webkit-transition-delay:0ms;transition-delay:0ms}#stacks_in_615 > .s-pro >.shear-wrapper>.shear-inner.ani-bg::before{-webkit-transition-duration:3000ms;transition-duration:3000ms;-webkit-transition-delay:0ms;transition-delay:0ms;-webkit-transition-timing-function:cubic-bezier(.694, .0482, .335, 1);transition-timing-function:cubic-bezier(.694, .0482, .335, 1)}#stacks_in_615 > .s-pro >.shear-wrapper>.shear-inner.ani-bg::before{-webkit-transition-property:transform,filter;-webkit-transition-property:-webkit-transform,-webkit-filter;transition-property:-webkit-transform,-webkit-filter;transition-property:transform,filter;transition-property:transform,filter,-webkit-transform,-webkit-filter;-webkit-transition-property:transform,-webkit-filter}#stacks_in_615 > .s-pro >.shear-wrapper>.shear-inner.ani-bg::before{-webkit-transform:scale3d(1.50,1.50,1.50);transform:scale3d(1.50,1.50,1.50);-webkit-transform-origin:50.00% 50.00%;transform-origin:50.00% 50.00%}#stacks_in_615 > .s-pro.animate-stacks_in_620 >.shear-wrapper>.shear-inner.ani-bg::before{-webkit-transform:scale3d(1.00,1.00,1.00);transform:scale3d(1.00,1.00,1.00)}#stacks_in_615 > .s-pro.pre-eff-stacks_in_620.eff-fade-in >.shear-wrapper>.shear-inner.ani-bg::before{-webkit-filter:opacity(0);filter:opacity(0)}#stacks_in_615 > .s-pro.animate-stacks_in_620.eff-fade-in >.shear-wrapper>.shear-inner.ani-bg::before{-webkit-filter:opacity(1);filter:opacity(1)}@media screen and (min-width:0) and (-webkit-min-device-pixel-ratio:0.75),screen and (min-width:0) and (min-resolution:72dpi){#stacks_in_615 > .s-pro[class*="animate-"] >.shear-wrapper>.shear-inner.ani-bg::before{}}_:-ms-fullscreen #stacks_in_615 > .s-pro[class*="animate-"] >.shear-wrapper>.shear-inner.ani-bg::before,:root #stacks_in_615 > .s-pro[class*="animate-"] >.shear-wrapper>.shear-inner.ani-bg::before{}
.stacks_top > div > div[class*="sec-static"] {
  position: relative !important; }

.sec-static-stacks_in_621 {
  position: static; }

.sec-static-stacks_in_621 #stacks_in_615 {
  position: static; }
  .sec-static-stacks_in_621 #stacks_in_615 > .s-pro > .shear-wrapper > .shear-inner {
    position: static !important; }

#stacks_in_615.blu-wrap.bwd > .blu.blueprint-col > .blucol-content, #stacks_in_615.blu-wrap.bwd > .blu.blueprint-col > .blucol-content[class*="style-pro-stacks"] {
  position: static; }

#stacks_in_615 > .s-pro, #stacks_in_615 > .blu {
  position: relative;
  z-index: auto;
  width: 100%;
  top: 0.00px;
  left: 0.00px;
  height: auto; }
  @media screen and (min-width: 640px) {
    #stacks_in_615 > .s-pro, #stacks_in_615 > .blu {
      width: 100%;
      top: 0.00px;
      left: 0.00px;
      height: auto; } }
#stacks_in_615 {
  margin-top: 0.00px;
  margin-bottom: 0.00px; }
  @media screen and (max-width: 640px) {
    #stacks_in_615 {
      margin-top: 0.00px;
      margin-bottom: 0.00px; } }
    #stacks_in_693.blu-wrap.flex-bot{margin-top:auto!important}    #stacks_in_693.blu-wrap{background-color:rgba(255, 255, 255, 0.00)}#stacks_in_693.blu-wrap>.blueprint-col{ width:100%;min-width:124px;max-width:124px;}#stacks_in_693.blu-wrap>.blueprint-col.flex-width.sb-sm-left{margin-right:auto}#stacks_in_693.blu-wrap>.blueprint-col.flex-width.sb-sm-center{margin-right:auto;margin-left:auto}#stacks_in_693.blu-wrap>.blueprint-col.flex-width.sb-sm-right{margin-left:auto}#stacks_in_693.blu-wrap>.blueprint-col>.blucol-content{margin: 0px ;padding: 0px }#stacks_in_693.blu-wrap>.blueprint-col>.blucol-content.bg-color{background-color:rgba(248, 248, 248, 1.00)} @media screen and (min-width:640px){#stacks_in_693.blu-wrap>.blueprint-col{ }#stacks_in_693.blu-wrap>.blueprint-col.med-flex-width.sb-med-left{margin-right:auto;margin-left:0}#stacks_in_693.blu-wrap>.blueprint-col.med-flex-width.sb-med-center{margin-right:auto;margin-left:auto}#stacks_in_693.blu-wrap>.blueprint-col.med-flex-width.sb-med-right{margin-left:auto;margin-right:0}#stacks_in_693.blu-wrap>.blueprint-col.med-fill-width{width:100%;margin-left:0;margin-right:0}}  @media screen and (min-width:1000px){#stacks_in_693.blu-wrap>.blueprint-col{ }
#stacks_in_693.blu-wrap>.blueprint-col.lg-flex-width.sb-lg-left,#stacks_in_693.blu-wrap>.blueprint-col.med-flex-width.lg-flex-width.sb-lg-left{margin-right:auto;margin-left:0}#stacks_in_693.blu-wrap>.blueprint-col.lg-flex-width.sb-lg-center,#stacks_in_693.blu-wrap>.blueprint-col.med-flex-width.lg-flex-width.sb-lg-center{margin-right:auto;margin-left:auto}#stacks_in_693.blu-wrap>.blueprint-col.lg-flex-width.sb-lg-right,#stacks_in_693.blu-wrap>.blueprint-col.med-flex-width.lg-flex-width.sb-lg-right{margin-left:auto;margin-right:0}#stacks_in_693.blu-wrap>.blueprint-col.lg-fill-width,#stacks_in_693.blu-wrap>.blueprint-col.med-fill-width,#stacks_in_693.blu-wrap>.blueprint-col .lg-fill-width{width:100%;max-width:none;margin-left:0;margin-right:0}}     
template.social-service {
  display: none; }

#videowall_stacks_in_1560 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  font-size: 0.75rem;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1); }
  #videowall_stacks_in_1560.initialized, #videowall_stacks_in_1560.slick-initialized {
    opacity: 1; }
  #videowall_stacks_in_1560 .video {
    position: relative;
    width: calc(100% / 2 - 25px);
    padding: 0;
    cursor: zoom-in;
    text-align: center;
    margin: 12.5px; }
  #videowall_stacks_in_1560 .title {
    margin-top: 5px;
    display: block; }
  #videowall_stacks_in_1560 .play-wrapper {
    position: relative;
    border: 10px solid #fafafa;
    background-color: #fafafa;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5); }
  #videowall_stacks_in_1560 img {
    display: block;
    width: 100%;
    height: auto; }
  @media screen and (min-width: 25em) {
    #videowall_stacks_in_1560 .video {
      width: calc(100% / 3 - 25px); } }
  @media screen and (min-width: 37.5em) {
    #videowall_stacks_in_1560 .video {
      width: calc(100% / 4 - 25px); }
    #videowall_stacks_in_1560 .play-wrapper {
      box-shadow: 0px 0px 0.3vw rgba(0, 0, 0, 0.5); } }
  @media screen and (min-width: 62.5em) {
    #videowall_stacks_in_1560 .video {
      width: calc(100% / 5 - 25px); } }
#videowall_stacks_in_1560 .play-wrapper {
  overflow: hidden; }
  #videowall_stacks_in_1560 .play-wrapper .play-button, #videowall_stacks_in_1560 .play-wrapper .play {
    color: rgba(255, 255, 255, 0.95);
    font-size: 1.5rem;
    font-family: sans-serif;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    border-style: none;
    transition: all 150ms ease; }
  #videowall_stacks_in_1560 .play-wrapper .play {
    left: 53%;
    transform: translateX(-50%) translateY(-50%) rotate(90deg); }
  #videowall_stacks_in_1560 .play-wrapper img.animate {
    transition: transform 200ms ease; }
  #videowall_stacks_in_1560 .play-wrapper .play-button {
    background-color: rgba(0, 0, 0, 0.6);
    width: 50%;
    height: 50%;
    border-radius: 3px;
    border-style: solid;
    border-width: 0;
    border-color: rgba(255, 255, 255, 0.3);
    background-clip: padding-box;
    transform: translateX(-50%) translateY(-50%); }
    #videowall_stacks_in_1560 .play-wrapper .play-button.circle {
      width: 2em;
      height: 2em;
      padding: 0;
      margin: 0;
      border-radius: 50%; }
    #videowall_stacks_in_1560 .play-wrapper .play-button.none {
      display: none !important; }
  #videowall_stacks_in_1560 .play-wrapper:hover .play-button {
    background-color: rgba(0, 0, 0, 0.7); }
  #videowall_stacks_in_1560 .play-wrapper:hover .play {
    color: white; }
  #videowall_stacks_in_1560 .play-wrapper:hover .animate.play-button {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100% !important;
    min-height: 100% !important;
    padding: 0 !important;
    border-radius: 0 !important;
    border-width: 0 !important; }
  #videowall_stacks_in_1560 .play-wrapper:hover .animate.play {
    font-size: 1.5em;
    color: white; }
  #videowall_stacks_in_1560 .play-wrapper:hover img.animate {
    transform: scale(1.2) rotateZ(-10deg); }

.caixa {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9998;
  overflow-y: auto;
  transform: scale(0);
  background-color: rgba(0, 0, 0, 0.75); }
  .caixa > .content {
    background: #fafafa;
    padding: 1.5rem;
    position: relative;
    color: #222222;
    width: 100%;
    height: 100vh;
    max-width: 980px;
    margin: 0 auto;
    overflow-y: auto; }
    @media screen and (min-width: 25em) {
      .caixa > .content {
        height: auto;
        margin-top: 10%;
        width: 90%;
        padding: 50px;
        border-radius: 3px; }
        .caixa > .content.vcenter {
          top: 50%;
          transform: translateY(-50%); } }
  .caixa > .caixa-exit {
    z-index: 9999;
    margin: 0;
    padding: 1rem;
    position: absolute;
    border: none;
    right: 0;
    bottom: calc(44px + 1rem);
    font-size: 3rem;
    background: none;
    cursor: zoom-out;
    transition: opacity 200ms ease;
    opacity: 0;
    color: #222222; }
    @media screen and (min-width: 25em) {
      .caixa > .caixa-exit {
        padding: 0 2rem 1rem 2rem;
        color: #222222;
        top: 0;
        bottom: auto; } }
  .caixa.enter, .caixa.opened > .caixa-exit {
    opacity: 1; }
  .caixa.opened {
    transform: scale(1); }
  .caixa.exit {
    pointer-events: none; }
    .caixa.exit * {
      pointer-events: none; }
  .caixa .embed {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; }
    .caixa .embed video, .caixa .embed iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.caixa-fx-blur.enter {
  animation: blurIn 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-blur.exit {
  animation: blurOut 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomIn.enter {
  animation: blowUp 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomIn.exit {
  animation: blowDown 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomOut.enter {
  animation: scaleOut 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomOut.exit {
  animation: scaleIn 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fade.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fade.enter > .content {
    opacity: 0;
    transform: scale(0.6);
    animation: scaleInUp 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fade.exit {
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fade.exit > .content {
    animation: scaleOutDown 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-slideUp.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-slideUp.enter > .content {
    transform: translateY(1000px);
    animation: slideUpIn 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-slideUp.exit {
  transform: scale(1);
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-slideUp.exit > .content {
    animation: slideDownOut 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fold.enter {
  transform: scaleY(0.01) scaleX(0);
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fold.enter .content {
    transform: scale(0);
    animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fold.exit {
  transform: scale(1);
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fold.exit .content {
    animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-race.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-race.enter .content {
    opacity: 1;
    transform: translateX(-1500px);
    animation: raceIn 0.3s 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-race.exit {
  transform: scale(1);
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-race.exit .content {
    opacity: 1;
    animation: raceOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

@keyframes caixaFadeIn {
  0% {
    background: transparent; }
  100% {
    background: rgba(0, 0, 0, 0.75); } }

@keyframes caixaFadeOut {
  0% {
    background: rgba(0, 0, 0, 0.75); }
  100% {
    background: transparent; } }

@keyframes unfoldIn {
  0% {
    transform: scaleY(0.005) scaleX(0); }
  50% {
    transform: scaleY(0.005) scaleX(1); }
  100% {
    transform: scaleY(1) scaleX(1); } }

@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1); }
  50% {
    transform: scaleY(0.005) scaleX(1); }
  100% {
    transform: scaleY(0.005) scaleX(0); } }

@keyframes zoomIn {
  0% {
    transform: scale(0);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes zoomOut {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0);
    opacity: 0; } }

@keyframes scaleInUp {
  0% {
    transform: scale(0.6) translateY(-100px);
    opacity: 0; }
  100% {
    transform: scale(1) translateY(0px);
    opacity: 1; } }

@keyframes scaleOutDown {
  0% {
    transform: scale(1) translateY(0px);
    opacity: 1; }
  100% {
    transform: scale(0.6) translateY(-100px);
    opacity: 0; } }

@keyframes slideUpIn {
  0% {
    transform: translateY(1000px); }
  100% {
    transform: translateY(0px); } }

@keyframes slideDownOut {
  0% {
    transform: translateY(0px); }
  100% {
    transform: translateY(1000px); } }

@keyframes raceIn {
  0% {
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3); }
  70% {
    transform: translateX(30px) skewX(0deg) scaleX(0.9); }
  100% {
    transform: translateX(0px) skewX(0deg) scaleX(1); } }

@keyframes raceOut {
  0% {
    transform: translateX(0px) skewX(0deg) scaleX(1); }
  30% {
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9); }
  100% {
    transform: translateX(1500px) skewX(30deg) scaleX(1.3); } }

@keyframes blurIn {
  0% {
    filter: blur(0px); }
  100% {
    filter: blur(10px); } }

@keyframes blurOut {
  0% {
    filter: blur(10px); }
  100% {
    filter: blur(0px); } }

@keyframes blowUp {
  0% {
    transform: scale(1);
    opacity: 1; }
  99.9% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(0); } }

@keyframes blowDown {
  0% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes scaleOut {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0.6);
    opacity: 0; } }

@keyframes scaleIn {
  0% {
    transform: scale(0.6);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

.caixa .title {
  display: none;
  color: #222222; }

.caixa .description {
  display: none;
  color: #222222; }

.caixa .dock {
  display: none !important; }

#loader_stacks_in_1560 {
  text-align: center; }
  #loader_stacks_in_1560.loader, #loader_stacks_in_1560.loader:before, #loader_stacks_in_1560.loader:after {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    animation-fill-mode: both;
    animation: load7 1.8s infinite ease-in-out; }
  #loader_stacks_in_1560.loader {
    color: rgba(0, 0, 0, 0.5);
    font-size: 10px;
    margin: 3rem auto;
    position: relative;
    text-indent: -9999em;
    transform: translateZ(0);
    animation-delay: -0.16s; }
    #loader_stacks_in_1560.loader:before, #loader_stacks_in_1560.loader:after {
      content: '';
      position: absolute;
      top: 0; }
    #loader_stacks_in_1560.loader:before {
      left: -3.5em;
      animation-delay: -0.32s; }
    #loader_stacks_in_1560.loader:after {
      left: 3.5em; }

@-webkit-keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }

@keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }


.instagram, .instagram:hover{background-color:rgba(219, 39, 77, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.instagram, .instagram:hover{background-attachment:scroll!important}}
.youtube, .youtube:hover{background-color:rgba(191, 9, 24, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.youtube, .youtube:hover{background-attachment:scroll!important}}
.social-button{width:4rem ;}  
.linkedin, .linkedin:hover{background-color:rgba(0, 94, 147, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.linkedin, .linkedin:hover{background-attachment:scroll!important}}
.facebook, .facebook:hover{background-color:rgba(45, 68, 135, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.facebook, .facebook:hover{background-attachment:scroll!important}}




.footer-pd{padding-top:1.5rem ;padding-bottom:1.5rem ;}  
.footer-bg{background-color:rgba(39, 39, 39, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.footer-bg{background-attachment:scroll!important}}
#stacks_in_1377_97 a{color:rgba(234, 234, 232, 1.00)}#stacks_in_1377_97 a:hover{color:rgba(50, 167, 33, 1.00)}@media only screen and (min-width:0px){#stacks_in_1377_97{}}


#stacks_in_1377_100 {
	font-size: 80%;
}
